summaryrefslogtreecommitdiffstats
path: root/coin/provisioning/qtci-macos-10.14-x86_64/06-disable_spotlight.sh
diff options
context:
space:
mode:
Diffstat (limited to 'coin/provisioning/qtci-macos-10.14-x86_64/06-disable_spotlight.sh')
-rwxr-xr-xcoin/provisioning/qtci-macos-10.14-x86_64/06-disable_spotlight.sh5
1 files changed, 5 insertions, 0 deletions
diff --git a/coin/provisioning/qtci-macos-10.14-x86_64/06-disable_spotlight.sh b/coin/provisioning/qtci-macos-10.14-x86_64/06-disable_spotlight.sh
new file mode 100755
index 00000000..67e2c1f6
--- /dev/null
+++ b/coin/provisioning/qtci-macos-10.14-x86_64/06-disable_spotlight.sh
@@ -0,0 +1,5 @@
+#!/usr/bin/env bash
+set -ex
+
+# shellcheck source=../common/macos/disable_spotlight.sh
+source "${BASH_SOURCE%/*}/../common/macos/disable_spotlight.sh"